<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap Link -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-white">

        <!-- Navbar -->
        <div class="fixed-top bg-warning text-dark p-1">

            <a href="#" class="text-decoration-none">
                Home
            </a>
            <a href="#" class="text-decoration-none">
                About Me
            </a>
            <a href="#" class="text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="d-lg-inline-block">

            <div class="mt-5">

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid">

                <div>
                    <h2 class="mt-4">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-lg-inline-block w-50 mt-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-white">
            <div class="mt-5 mb-5 mx-5 d-lg-inline-block p-4 bg-dark">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="mt-5 mb-5 mx-5 d-lg-inline-block p-4 bg-dark" >
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="mt-5 mb-5 mx-5 d-lg-inline-block p-4 bg-dark">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div class="mb-1">
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class=" bg-primary text-light p-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- Bootstrap Script -->
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    </body>
</html>